{
    "institution_basic_category_set": {
        "archive": "Archiv",
        "library": "Bibliothek",
        "memorial_site": "Gedenkst\u00e4tte",
        "private_collection": "Privatsammlung",
        "museum": "Museum",
        "university_collection": "Universit\u00e4re Sammlung"
    }
}